import java.io.*; //giris çikis sinifini cagir 
  
class StringDegisken
{
     public static void main (String args[]) throws IOException
     {
     String s1,s2,s3,s4;
     int i1;
     String s;
     s1="Ali ";
     s2="Veli ";
     s3="49";
     s4=" Elli";
     s=s1+s2+s3+s4;
     System.out.println(s);
     i1=49;
     s=s1+s2+i1+s4;
     System.out.println(s);
     }
}
